# Overview of MIDAS’ Default Modules

This section provides a detailed overview of the modules of MIDAS. The order is based on the load order of modules, defined in the default midas-runtime-conf.yml.

Contents:

- MIDAS Store Module
  - Installation
  - Usage
  - The Keys of the Store
- MIDAS Timesim Module
  - Installation
  - Usage
  - The Keys of the Time Simulator
  - Outputs of the Time Simulator
  - PalaestrAI Sensors of the Time Simulator
  - Example Scenario Configuration
- MIDAS Powergrid Module
  - Installation
  - Usage
  - The Keys of the Powergrid Simulator
  - Inputs of the Powergrid Simulator
  - Outputs of the Powergrid Simulator
  - PalaestrAI Sensors of the Powergrid Simulator
  - PalaestrAI Actuators of the Powergrid Simulator
  - Example Scenario Configuration